Subject: RE: Files Via Email... now SkidMarks
From: Tom Plackowski <[email-masked]>
To: [email-masked]
Date: Fri, 17 Sep 93 08:38:17 EST

>From [email-masked] Fri Sep 17 05:04:28 1993

>>For example, is anyone writing a 'skidmarks' clone? Perhaps there are 800
>>different car images - they could do with a little retouching though. And its
>>funny how they float above their shadows.
>>
>>I like they way the graphics of the track degrade as you play - the edges seem
>>to get worn away, and you get tracks on the grass and banks.

>        Ya know I'd like to check out this much talked about 'skidmarks' game,
>but and a big BUTT at that, it doesn't like running on my 4000/040 ;(  Anyone
>have any clues, or luck getting this thing to work on their 4000/1200?

This poor fellow has a 4000/040. I feel so sorry for him, not! 8-)

It has crashed (on loading) on my 2000 too. Works most of the time.

// Tom